Subject: draft-ietf-fax-service-v2-02

From: "Toyoda, Kiyoshi" <[email-masked]>
Date: Thu, 11 May 2000 15:01:14 +0900

Tamura-san,

We revised the service draft as draft-ietf-fax-service-v2-02 
attached. By revising the draft, we can resolve the depandency 
problem about IMAP4, but must wait for being Draft standards of
DSN and addressing. 

Patrik F舁tstr wrote
>>
>>There are dependency problems(DSN, IMAP4 and Addressing).
>>Concerning DSN, there is one idea in order not to be dependent on DSN.
>>It was circulated in ML. For others, the group confirmed to wait for
>>being Draft standards. The right format of the results of Interworking
>>(FaxConnect2) is necessary. Mr. Ohno, who was responsible for
>>FaxConnect2 at Japan, will report it with other key people.

>> Hiroshi-san: please resolve these issues, and if needed come back 
>> with new versions of the documents. An interoperability report have 
>> to be sent in together with the request for last call -- especially 
>> when the community seems to question the interoperability.

Hiroshi Tamura wrote.
>OK.
>
>Allocchio-san, Toyoda-san:
>If necessary, please submit the new-version again.

The revised points are as below.

1. update copyright.         

2. change from "over the Internet"  to  "using Internet mail"
   in the paragraph below.

>
>SUMMARY
>
>    This specification provides for "simple mode" carriage of facsimile
>    data over the Internet.  Extensions to this document will follow.

3. remove the references to RFC1891(DSN) and RFC2060(IMAP) because we 
   think they are not normative references.

4. change the paragraphs regarding to references [17], [19],
   [13] and [20] to make them very non-normative references. 

Kiyoshi Toyoda

---

From: Hiroshi Tamura <[email-masked]>
Date: Tue, 16 May 2000 08:25:07 +0900 (JST)

Toyoda-san,

I missed your message for a few days. Sorry.

> problem about IMAP4, but must wait for being Draft standards of

OK.
Concerning addressing, We might solve it because this document
is under our WG.

Concerning DSN(RFC 1894), does anybody know the situation
about being Draft standard ?

Anyway, I suggest you submit it as new I-D.

Regards,
--
Hiroshi Tamura, Ricoh Company, LTD.
Mail: [email-masked]
Tel: +81-46-228-1743  Fax: +81-46-228-7500 (SUB/F-code 5727)

---

From: "Toyoda, Kiyoshi" <[email-masked]>
Date: Thu, 18 May 2000 14:58:26 +0900

Tamura-san,

I will sumit draft-ietf-fax-services-v2-02 as new ID
after we find a way to solve the issues of addressing
and DSN(RFC 1894) is expected to become Draft Standard.

Kiyoshi Toyoda